Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package com.thaiopensource.util

Interface Summary
PropertyMap |

Class Summary
Equal |
Localizer |
OptionParser |
PropertyId<T> |
PropertyMapBuilder |
Ref<T> | Simple generic class to hold a reference to an object.
Service<T> |
SinglePropertyMap<T> |
Uri |
UriEncoder | Selectively percent-encodes characters in a URI.
UriOrFile |
Utf16 |
Utf8 | Utility functions for working with UTF-8.
Version |
VoidValue |

Exception Summary
OptionParser.InvalidOptionException |
OptionParser.MissingArgumentException |

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES